@import url("settings.css");

header {background: var(--body-background)}
h1 {font-size: 28px; line-height: 1.2em; font-family: var(--header-font); color: var(--color1); }
h2 {font-size: 28px; line-height: 1.2em; font-family: var(--header-font); color: #000;}
h3 {margin-top: 20px; color: var(--color1); margin-bottom:10px; line-height: 1.3em; font-size: 20px}
h4 {margin-top: 20px; color: #000; margin-bottom:10px; line-height: 1.5em; font-size: 1.3em}
h5 {margin-top: 20px; font-weight: bold; color: var(--color1); padding-bottom: 5px; margin-bottom:10px; line-height: 1.5em; font-size: 1.3em; border-bottom: 1px solid var(--color1)}
h6 {margin-top: 20px; font-weight: bold; color: #000; line-height: 1em; font-size: 0.8em}

#chooselang_google_content {border:0}
#menu_sidebar .navbar-brand, header .navbar-brand {font-size: 25px; text-align:left; }

.slider .carousel-one a {letter-spacing:2px}
header .navbar-brand br {display:block}
header .navbar-brand span {display:inline}
header .navbar-brand small {font-size: 13px; letter-spacing:3px}
header .navbar-brand img {margin-top:-12px; height: 100px}
/* #menu_sidebar .navbar-brand, header .navbar-brand {padding-top:10px}*/

header ul.navbar-nav li a, header ul.navbar-nav li a {border-left:1px solid rgba(0,0,0,0.1);}
header ul.navbar-nav li a:last-child, header ul.navbar-nav li:last-child a{border-right:1px solid rgba(0,0,0,0.1);}
#menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {padding: 15px 15px;}
.slider .carousel-one h1 {font-size:40px; }
header ul.navbar-nav li .dropdown-menu a {padding: 4px 15px}
.page-title {text-align:left}
.slider-image>img, .slider-image video {position:relative}
/*odkomentuj jesli ma wyswietlac napisy*/
/*.slider .carousel-one {background: unset}
.slider .carousel-one {display:none !important}*/ 
.content {padding-right:30px}
footer {background: #fff}
a.button, .button {font-style: normal}
.cytaty {margin-top:40px; margin-bottom:40px; padding: 20px 0}
.cytaty h2 {font-weight: bold}

footer {background: var(--color1); color: #fff}
footer .footer-box h4 {text-align:center; color: #fff; background: rgba(255,255,255,0.2); border: 1px solid #fff; padding: 10px; text-shadow: unset}
footer .footer-box  a {color: #fff; padding: 5px}
footer .copyright {background:#784a36; padding-top:30px}
.slider .carousel-one a {padding: 10px 30px}
footer img,  header .navbar-brand img {border-radius:50%; border: 2px solid var(--color1); padding:2px}
footer img {border: 2px solid #fff}
  #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {border-right:1px solid rgba(0,0,0,0.1);}
    #menu_sidebar ul.navbar-nav li a:last-child, header ul.navbar-nav li:first-child a{border-left:1px solid rgba(0,0,0,0.1);}
/*footer img {border-radius: 50%; border: 2px solid #fff; padding:2px}*/
.slider .carousel-one {background: unset; width: 100%; left:0; right:0}
.slider .carousel-one h1 {color: #fff; font-size: 60px;text-shadow: 4px 4px 9px #333 }
content div#nd_liturgia_naglowek p.nd_dzien{font-size: 1em; line-height:1.8em;  text-align: left; color:#000; margin-bottom: 30px}
.content div#nd_liturgia_naglowek p {font-size: 1em; line-height:1.8em;  text-align: left; color: #000}
.content div#nd_liturgia_naglowek span {color: #333;; font-size: 1em !important;  }
.content div#nd_liturgia_naglowek .nd_wstep {color: #333; border-left: 8px solid var(--color1); padding-left:10px; margin-bottom: 10px ; margin-left: 20px}
.content div#nd_liturgia_naglowek .nd_wstep span {color: #000; font-weight:bold }
.content div#nd_liturgia_czytania p {font-size: 1em; line-height:1.8em; margin-left:20px; margin-right: 20px; text-align: left}
.content div#nd_liturgia_czytania p.nd_czytanie_nazwa {margin: 20px 0; padding: 12px 20px; font-family: var(--header-font); font-weight: normal; font-size: 1.5em;    background: var(--color1); color: #fff}
 body.wcag-darkmode-1 .content div#nd_liturgia_naglowek .nd_wstep span, body.wcag-darkmode-1  .content div#nd_liturgia_naglowek span {color: #fff}
 body.wcag-contrast-1 .content div#nd_liturgia_naglowek .nd_wstep span, body.wcag-contrast-1  .content div#nd_liturgia_naglowek span {color: #ff0}
#homepage i {font-size: 20px; }
#menu_top #homepage .my-i {display:block;}

@media (max-width: 1400px){ 
    header .navbar-brand {  font-size: 22px;}
    header .navbar-brand img {margin-top:-12px; height: 90px}

    #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {padding: 15px 8px; font-size: 13px; }
}
@media (max-width: 1200px){
.slider {height:fit-content;}
    header .navbar-brand {  font-size: 20px;}

    header .navbar-brand img {margin-top:-12px; height: 80px}
    #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {padding: 15px 8px}
    .slider .carousel-one h1 {font-size:28px}
}

@media (max-width: 1100px){
    header .navbar-brand img {height: 70px;margin-top:-10px; margin-right:10px}
    header .navbar-brand {  font-size: 20px; padding-top: 10px;  }
    .slider .carousel-one h1 { text-shadow: 2px 1px 9px #000}
    .slider .carousel-one a {text-shadow: 2px 1px 9px #000}
    .slider .carousel-one {background: none}
}
@media (max-width: 992px){

#menu_top #homepage {display:none}
    header ul.navbar-nav li a, header ul.navbar-nav li a {border-left:0px;}
    header ul.navbar-nav li a:last-child, header ul.navbar-nav li:last-child a{border-right:0px}
    header .navbar-brand small {font-size: 11px; letter-spacing:2px}
    .home header ul.navbar-nav li a:last-child, .home header ul.navbar-nav li:last-child a, .home header ul.navbar-nav li a {border-left: 0; border-right:0}
    header .navbar-brand {  font-size: 16px; padding-top: 12px; width:100%}
    #menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {padding: 5px 20px;}

    header .navbar-brand {  font-size: 20px; padding-top: 10px;  }
    header .navbar-brand img {height: 70px;margin-top:-4px; margin-right:10px}
    .page-title, .slider {margin-top: 129px;} 
    .flatpickr-calendar {margin-top:-129px}
#menu_top {margin-top:10px}
#menu_sidebar ul.navbar-nav li a, header ul.navbar-nav li a {border-right:0px solid rgba(0,0,0,0.1);}
header ul.navbar-nav li a, header ul.navbar-nav li a {border-left:0px solid rgba(0,0,0,0.1);} 
header ul.navbar-nav li a:last-child, header ul.navbar-nav li:last-child a{border-right:0px solid rgba(0,0,0,0.1);}
}
@media (max-width: 576px){ 
    header .navbar-brand img {height: 50px; margin-top:-5px}
    .content {padding-right:10px}
    .slider {height:500px}
    .slider .carousel-one {display:block  !important}
    .slider .carousel-one h1 {font-size:20px}
    #menu_sidebar .navbar-brand>br, header .navbar-brand>br {display: inline}
    header .navbar-brand {  font-size: 14px; padding-top:13px}
    #menu_sidebar .navbar-brand small, header .navbar-brand small {line-height:0; font-size:8px; letter-spacing:0} 
    .page-title, .slider{margin-top: 105px;} 
    .flatpickr-calendar {margin-top:-105px}
    .page-content {margin-top:0}
    a.wcag-button {top:61px}
}

@media (max-width: 380px){
    .slider {height:500px}

} 
.trzy-kolumny {
    column-count: 3; 
    column-gap: 20px;
}

@media (max-width: 768px) {
    .trzy-kolumny {
        column-count: 1;
    }
}